Build #8 for rbr-0.8.6

[all reports]

Package rbr-0.8.6
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-29 01:23:20.354313 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: base-4.9.0.0/installed-4.9... (dependency of rbr-0.8.6)
trying: bio-0.5.3 (dependency of rbr-0.8.6)
next goal: binary (dependency of bio-0.5.3)
rejecting: binary-0.8.3.0/installed-0.8..., binary-0.8.4.1, binary-0.8.4.0,
binary-0.8.3.0, binary-0.8.2.1, binary-0.8.2.0, binary-0.8.1.0,
binary-0.8.0.1, binary-0.8.0.0, binary-0.7.6.1, binary-0.7.6.0,
binary-0.7.5.0, binary-0.7.4.0, binary-0.7.3.0, binary-0.7.2.3,
binary-0.7.2.2, binary-0.7.2.1, binary-0.7.2.0, binary-0.7.1.0,
binary-0.7.0.1, binary-0.7.0.0, binary-0.6.4.0, binary-0.6.3.0,
binary-0.6.2.0, binary-0.6.1.0, binary-0.6.0.0, binary-0.5.1.1,
binary-0.5.1.0, binary-0.5.0.2, binary-0.5.0.1, binary-0.5 (conflict: bio =>
binary>=0.4 && <0.5)
rejecting: binary-0.4.5 (conflict: base==4.9.0.0/installed-4.9..., binary =>
base>=3.0 && <4.7 || <3.0)
rejecting: binary-0.4.4, binary-0.4.3.1, binary-0.4.3 (conflict:
base==4.9.0.0/installed-4.9..., binary => base>=3.0 && <4.4 || <3.0)
rejecting: binary-0.4.2, binary-0.4.1 (conflict:
base==4.9.0.0/installed-4.9..., binary => base>=3.0 && <4.7 || <3.0)
rejecting: binary-0.4 (conflict: base==4.9.0.0/installed-4.9..., binary =>
base<4.7)
rejecting: binary-0.3, binary-0.2 (conflict: bio => binary>=0.4 && <0.5)
Dependency tree exhaustively searched.